@import "libs/shared/assets/src/global-style/variable";

.suspenseStatus {
    color: $suspense-status-text-color !important;
}

.isWorkingStatus {
    color: $is-working-status-text-color !important;
}

.retiredStatus {
    color: $retired-status-text-color !important;
}

@import 'libs/shared/assets/src/global-style/button';

.search__result {
  margin-top: 0px;
}

.btn__row {
  padding-top: 17px;
}

::ng-deep mb-table-wrap > nz-card {
  background: none !important;
}

::ng-deep .staff__research__btn__search > button {
  padding-top: 10px !important;
  padding-bottom: 26px !important;
}
